Search here ...

Search the NJCU Knowledge Base for answers to many frequently asked questions.

I Am Having Trouble With The Chat Tool And I Have The Latest Version Of JAVA Installed. What Now?

You are here:
< All Topics

If you have the latest version of Java installed on your computer and you are getting an error when trying to launch the chat tool, please do the following: Click on your computer‚Äôs Start menu and find and open your Java control panel. Once you have your Java Control Panel open, click on the Security tab and then select the Edit Site List button. Add the following two additional sites to your Site Exception List: https://collaborate.njcu.edu:8443 and https://blackboard.njcu.edu Also, uncheck that option to keep temporary files on your computer (on the General Tab in the Temporary Internet Files area –> Settings) Once these changes are made, restart your computer, and try the chat again.

Was this article helpful?
How can we improve this article?
Please submit the reason for your vote so that we can improve the article.
Previous I am Having Trouble With Internet Explorer 11. How Can I Downgrade To Internet Explorer 10?
Next I Need To Take A Test In My Blackboard Course. Do You Have Any Test-Taking Tips For My Online Test?
Table of Contents